
EclaireXL - Feature #10

Set up email in redmine

04/04/2017 09:12 PM - foft

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

History

#1 - 04/05/2017 09:12 PM - admin

Need password!

#2 - 04/07/2017 07:45 PM - foft

- Status changed from New to Closed

Found password, set up config and tested ok.
